Pop up Blocker Pro Rich-Media Ads Edition

Table of content:
Requirements
About the program
Features
The main window
Popup blocking
Block list
Block list with keywords
100% popup blocking
Options

Requirements:
Windows 9x, NT 4.0, 2000, XP.
Internet Explorer 5.0 + .
About 1MB of disk space.

About the program:
Anyone who ever used the Internet faced annoying popup windows with advertisement. It is virtually impossible to make a program that will eliminate those completely, while leaving those that are useful or even vital for website navigation. Many software companies tried and failed that is why you see more and more of those pop-up windows every day. Pop up Blocker does not close any popup windows; it helps you choose which windows you want to be closed with block list feature. Meaning, more you use this program less popup windows you see.

If you share one computer with someone else you are totally exposed to him or her. That person can see which websites you visit, how often and so forth. You can erase cookies, cache and other files stored in your browser BUT it will not eliminate all the information. A lot of information is stored in index.dat files. These are hidden, protected by operating system files that cannot be deleted nor modified and often even seen. Pop up Blocker Pro (Rich-Media Ads Edition) will not only erase cookies, cache, temporary internet files, it will also clean those index.dat files and any other items you will select so in the end your browser is clean like it was just installed. It can also leave the addresses of websites you typed in address field of your browser untouched not to look suspicious.

Features:
Pop up Blocker Pro (Rich-Media Ads Edition) has four types of pop-up blocking: 100 percent pop-up blocking, a block list, a block list with keywords, and a limit on the number of open windows. Pop up Blocker Pro (Rich-Media Ads Edition) also blocks Flash Ads, Background sounds, Inline videos, JAVA Applets and Animated gif files.
This program is packed with advanced privacy-protection technologies, which prevent your home page from being reset, protect your proxy settings, provide a sound effect upon closing pop-ups, disable auto suggesting, and block messenger-spam pop-up ads.

When the program is initiated, it automatically starts blocking popup windows. To prevent the program from closing popup windows, either click UnBlock button or choose Popup manager -> UnBlock in the menu. You can choose which windows should be closed using block list option.

Pop up Blocker Pro (Rich-Media Ads Edition) can also erase any personal information stored on your computer. If you click Erase button, it will ask you if you want to do this operation. It erases browser's cache, cookies and history by default. You can change items you wish to erase by clicking on Options button and then choosing Eraser tab. Unlike other programs Pop up Blocker Pro (Rich-Media Ads Edition) not only erases cookies, history and other personal information, it also erases hidden index.dat files, even without restart of your operating system! (see also: More info on index.dat files )

The main window:
When you start the program you will see this window:

and this smiling face icon in the system tray (near the clock):

The icon will change depending on the number of windows open:

Load between 40% and 60%

The program will allow another opened window and all the others will be blocked when you see a sad face:

If the limit is reached the icon will look like this:

Functions of the buttons:

- if clicked the program will stop closing popup windows.

- if clicked the program will block popup windows.

- if this button is used, the program will leave only one browser window open, the rest will be blocked.

- this button disables 100% blocking - undoes "block 100%" button.

- brings up block list options, where you can add or remove widows that will be closed by the program.

- clicking on this button will erase stored personal information.

- brings up Options window where you can change settings for this program.

- will open a url of a website you type in without adding it to the dropdown menu in address field of your browser. (see also: disabling auto suggest)

- Flash Ads Blocking settings.

- exits then Pop up Blocker.

Popup blocking:
As described above, popup windows are created by scripts which webmasters use on their websites for advertisement. Each window that pops up has a title detected by the Pop up Blocker Pro Rich-Media Ads Edition.
When you visit a website, most of its popup windows have the same or similar title. With Pop up Blocker Pro Rich-Media Ads Edition you will be able to block those with block list feature. To access the block list simply click Block list button in the main window. More about it in Block list section. The program has 4 types of popup blocking (click on the method to learn more):
* 100% popup blocking
* Block list
* Block list with keywords
* Limit windows opened

Pop up Blocker Pro Rich-Media Ads Edition has a counter of how many windows it closed. You can see it in the bottom right corner of the program.

Block list:
Block list is accessible from menu - Popup manager > Block list, or simply by clicking on the Block list button in the main window.
In the left window you can see currently opened windows and their titles. You can add a title to the block list by selecting it and clicking Add to block list button. This will add selected title to the block list and the program will automatically close windows with this title. If, by acsident, you add a title that you don't want to be closed, select it in the the list on the right and click Remove from block list button. This will remove a title from the block list and the program will no longer close windows with that title.

You can export the block list by clicking on Export button. You can later restore your block list by clicking Import button and selecting the file you exported.

If you want to protect access to the block list, check Protect with password checkbox, type the password and click Save password button. Next time when you start Pop up Blocker Pro Rich-Media Ads Edition you will need to enter the password in order to access the block list options.

In order for the password to work you will need to restart the application. To do that right click on the icon in the tray and click Exit. Or click Exit button in the main window.

You can add a title to the block list simply by clicking with a right mouse button on the Pop up Blocker Pro Rich-Media Ads Edition icon in the system tray (near the clock) and choosing the title you want to block.

Block list with keywords:
You can also use the block list with keywords. This method allows you to choose windows that will be closed having certain word, phrase or even letters combination. To instruct the program to do so, simply type what you want to be blocked to Add a keyword to the Block list and click Add button.

What you just entered will appear in the right window and all windows with that expression in the title will be closed automatically. You can remove that rule by selecting it in the right window and clicking Remove from block list button.

100% popup blocker:
Some of the web sites have many pop up windows of various types and block list feature becomes very hard to use and sometimes no use at all. In this case you can use 100% popup blocker feature. When the program is in 100% popup blocking mode, it will only allow one browser window to be opened, the rest will not be allowed. To enable this option, simply click Block 100% button in the main window, or click with the right mouse button on program's icon in system tray (bottom right corner) and choose Block 100%. The icon in system tray will become red. You can disable this feature by right clicking on the icon in system tray and choosing UnBlock 100% or by clicking UnBlock 100% button in the main window.

Options:
You can access options by clicking on Options button in the main window or from the menu Tools > Options. In options window you can change the settings for the program. There are four sub-options: popup, eraser, proxy and misc.

Popup
With this option you can change settings for the popup blocking function of the program.

Limit max opened window - if checked, the program will only allow sertain number of opened windows. The rest will be closed.

If you want the program to keep the limit you set, choose Limit the number of windows at set; otherwise choose Expand the limit.

Time to check in seconds - Sets how often Pop up Blocker Pro Rich-Media Ads Edition should check for popup windows. The shorter the time - faster the Pop up Blocker Pro Rich-Media Ads Edition will close popups.

Eraser
This particular option allows you to change settings for Eraser function of Pop up Blocker Pro Rich-Media Ads Edition. You can choose what you want to erase by clicking on Erase button in the main window.

Here you can select which items you want Pop up Blocker Pro Rich-Media Ads Edition to clean. By default, everything except for the Favorites and Location bar URLs are selected.

All the web pages you visit on the Internet are downloaded to your computer and stored as a files in a special directory. Those files are called "cache". If you select Cache in What to clean portion of this window and then click Erase in the main window, all those files will be erased. It will help you free up disk space as well as protect your privacy information.

Cookies are small text files uploaded into your computer by websites to allow you to use certain features, like shopping carts. Unfortunately, some websites use cookies to track which sites you visited for advertisement and other purposes. Your privacy once again can be protected by Pop up Blocker Pro Rich-Media Ads Edition. Select Cookies in What to clean portion of this window, and next time you click on Erase button in the main window, all the cookies will be erased.

All the sites you visit are logged in a special file, so that later on you can view what pages you visited on the Internet. It's a nice feature. However, the problem is that anyone who has an access to your computer, can see websites you visited very easily. If you select History and then click on Erase button in the main window, the program will erase that information as well.

The main difference between Pop up Blocker Pro Rich-Media Ads Edition and other similar programs is that it completely erases all the personal information from your computer. Even if you use special software that erases cookies, history and other files stored in your browser it is very likely to leave index.dat files untouched. Those index.dat files are protected by operating system and cannot be deleted and very often even seen. That is why Pop up Blocker Pro Rich-Media Ads Edition has + index.dat in Eraser options. It not only erases all personal information which is easily accessible by anyone, but also that information which is hidden in index.dat files and protected by your operating system.

The program can also erase such things as Windows Recent files, temporary folder, Real player's recent files and more. You can choose what is going to be erased in this window.

Video Ads
Whether to start monitoring of Video Ads Blocking on startup or not.

Misc
In this window you can change general settings for the program.

Exit on close - the program will exit if you click on the X in the top right corner.

Start blocking popups when the program starts - - when the program begins, it will automatically start blocking pop-up windows.

Run this program when Windows starts - the program will start automatically, when you turn on your computer.

On start minimize to the system tray - the program will minimize to the system tray when started. You can open the main window by clicking on the yellow face at the bottom right corner of your screen.

Reset warnings - if you click this button all the confirmations will be set to defaults. Clicking Defaults button will reset all the confirmations as well.

Disable auto suggest - if this option is checked auto suggest will be disabled. Thus, when, in the address bar, you type internet address it will not suggest you any urls. See examples bellow.
Messenger
Messenger popups are sent to many people every day for advertisement purposes. They can be easily recognized, for they have "Messenger" in the title. Simply click Click here to stop Messenger spam! icon to get rid of messenger popups permanently.

If the traffic light is green, then messenger popups are not being blocked. If it's red you are 100% protected from all messenger popups.

Video Ads Blocker
By default everything except background sounds and animated gif files are blocked. To block or allow any form of advertisement choose “No” or “Yes” respectively. For the program to work it has to be in a “Monitor” state. To turn the program on, click Monitor button. Program’s icon will change from sitting dog to standing – the program is active. Any changes that you make will take an effect the next time you open a new browser window or restart Internet Explorer (close all opened windows).

Inline videos
Inline videos are simply video files played through your browser. This is somewhat rare kind of advertisement, but it is the most resource demanding one.

Background sounds
Background sound advertisement is a voice recording of an advertisement played through your browser. Depending on the length of the recording it can dramatically slow down your internet connection, especially on dial up modem. Even if you turn off the sound on your computer these ads will be running and draining computer resources still.

JAVA Applets
Java Applets are designed for running programs in your browser written in computer language Java. Lots of online video games are written in it. However, very often, extensive Java features are used for advertisement and or gathering information about you. Java applets usually do not slow down Internet connection very much; it uses lots of CPU resources though overall slowing down the system.

Animated gif files
Animated gif files are the most widespread kind of advertisement. Those are simply image files that can change their content. This fact is used by advertisers to make really irritating, flashing and jumping banners that make it very hard or even impossible to concentrate on the content of a website you are visiting. Video Ads Blocker simply shows the first frame and blocks the rest disabling any movements.

Macromedia Flash movies
Macromedia flash was first used for web animation to make a website more dynamic and friendly. It is also an excellent technology to make new kind of advertisement ads. Ads of this type can fly, jump and do any kind of movement all over your screen. Most Internet users already encountered this kind of advertisement.

Remember: some of these technologies are used for purposes other than advertisement. If a website you are visiting doesn’t load properly, try enabling the features you disabled. Only Video Ads Blocker allows you do that in one click!